.mediatxt
{
	width:380px;
	float:left;
	min-height:100px;
}
.mediatxt .image_container
{
	width:70px;
	padding-right:10px;
	text-align:center;
}
/* +----- Social Network Links -----+ */
#socialNetworkLinks {
	margin-left: 410px;
	margin-top: 14px;
	float:left;
}

#facebookLink,
#twitterLink,
#youTubeLink{
	display:block;
	float:left;
	width: 26px;
	height: 26px;
	margin-right: 5px;
	background: url("../../content/btn_social.png") 0px 0px no-repeat;
}
#facebookLink {
	background-position: 0px 0px;
}
#facebookLink:hover {
	background-position: 0px -30px;
	text-decoration: none;
}
#twitterLink {
	background-position: -30px 0px;
}
#twitterLink:hover {
	background-position: -30px -30px;
	text-decoration: none;
}
#youTubeLink {
	background-position: -60px 0px;
}
#youTubeLink:hover {
	background-position: -60px -30px;
	text-decoration: none;
}
 

/* +------ SOCIAL NETWORK BOX -----+ */
#social-networks {
    background-color: #EDEDED;
    border-bottom: 1px solid #878889;
	padding: 4px 3px 10px;
}

#social-networks .blog_home {

}

#social-networks h3 {
	padding-left: 10px;
}

#social-networks a {
	color: #878889;
	display: block;
	width: 100%;
	padding: 4px 5px 4px 10px;
}

#social-networks a:hover {
	background-color: #f6f6f6;
	text-decoration: none;
}

/* +----- HEADER -----+ */
#logo
{
	float:right;
	margin-top:12px;
	margin-right:18px;
	margin-bottom:24px;
}
/* --- PAGE --- */
.pagination ul li
{
	display:inline;
	margin-left:18px;
}
td p,
#resultPLZSearch td p
{
	padding-bottom:0;
}
.image_container
{
	margin:6px 0;
}
#downloads .ce_image
{
	float:left;
	margin-top:29px;
	margin-right:6px;
}
#faq .back
{
	display:none;
}
/* --- Accordion --- */
.ce_accordion .toggler
{
	margin-bottom:10px;
	border-bottom:1px solid #D8D8D8;
	font-weight:bold;
	font-size:13px;
	color:#eb6909;
	cursor:pointer;
}
.ce_accordion .toggler:hover,
.ce_accordion .toggler.active
{
	border-bottom:1px solid #eb6909;
}
/* +----- HOMEPAGE -----+ */
.home .mod_fblikeit,
.home #youtube
{
	padding-top:20px;
}
/* --- Glossar--- */
abbr-glossary_abbr,
dfn.glossarydescription
{
	cursor:help;
}
p.toplink
{
	margin-bottom:0;
}
#glossar ul.anchors li
{
	display:inline;
}
#glossarMenu ul
{
	margin:0;
	padding:0;
}
#glossar dl dt
{
	margin:5px 0 3px;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
}
#glossar dd
{
	margin:0;
}
#glossar dl
{
	margin:0;
}
/* --- SITEMAP --- */
#sitemap ul.level_1
{
	padding:0;
	list-style: none;
}
#sitemap ul.level_1 > li
{
	width:181px;
	height:156px;
	float:left;
	margin-top:32px;
	margin-right:10px;
	font-size:14px;
}
#sitemap ul li a
{
	margin:0;
	padding:0;
	text-decoration:none;
}
#sitemap ul li a:hover,
#sitemap ul li span
{
	text-decoration:underline;
}
#sitemap ul.level_1 > li > a
{
	font-weight:bold;
	color:#434343;
}
#sitemap ul.level_1 > li > a:hover
{
	text-decoration:none;
	color:#EB6909;
}
#sitemap ul.level_2
{
	padding-top:5px;
	padding-left:22px;
	font-size:11px;
	list-style-type:disc;
	list-style-image:url("../../themes/isocal/listarrow.html");
}
/* --- FORM --- */
fielset legend
{
	width:347px;
	margin:0;
	padding:15px 0 5px;
	font-weight:bold;
	color:#535353;
}
.formbody
{
	width:390px;
}
form input,
form select,
form textarea
{
	float:left;
	border:1px solid #ccc;
}
form .checkbox_container,
form .radio_container {
	float: left;
	width: 260px;
	margin-top: 7px;
	margin-bottom: 12px;
}
form .checkbox_container {
	margin-top: 2px;
}

form input.submit
{
	background-color:#c2c2c2;
	border:1px solid #141414;
	font-weight:bold;
	cursor:pointer;
}
/* #right form input, #right form select, #right form textarea {
width:160px; margin:3px; padding:3px; border:1px solid #ccc; } */
form label
{
	width:116px;
	float:left;
	padding-top:7px;
}
form .captcha_text,
form p.error,
form input.submit
{
	margin-left:119px;
}
form input.error
{
	border-bottom:1px solid #d00;
}
/* form p.error { clear:both; margin-top:3px; margin-bottom:6px;
margin-left:107px; font-weight:bold; font-size:11px; color:#d00; } */
form label.error
{
	color:#d00;
}
form.radio_container input,
form .radio_container label,
form .radio_container span
{
	float:none;
}
form .radio_container input
{
	width:20px;
	display:inline;
	margin-left:12px;
	border:0;
}
form .radio_container label
{
	display:inline;
}
form .radio_container span
{
	display:block;
}

form div.informationNeededBox{
	width: 185px;
}
form .longLabel {
	width: 238px;
}

form #opt_52 {
	margin-left: 125px;
	margin-bottom: 10px;
}

/* --- NEWSLETTER--- */
#newsletterAbo form input,
#newsletterKill form input
{
	width:200px;
}
#newsletterAbo form input.submit,
#newsletterKill form input.submit
{
	width:208px;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:3px;
}
#newsletterAbo form p.error,
#newsletterKill form p.error
{
	width:200px;
	margin-left:3px;
}

#abo-verwalten .message {
	color: #EB6909;
}


/* --- SUCHE --- */
.searchitem
{
	float:left;
	margin:10px;
}
.searchitem input.text
{
	padding:2px;
	border:1px solid #ccc;
}
.mod_search .formbody
{
	background-color:#f0f0f0;
	border:1px dotted #ccc;
	padding 10px 10px 25px;
}
.mod_search .formbody .radio:container input
{
	margin-left:2px;
	vertical-align:middle;
}
.mod_search .formbody .radio:container span
{
	float:left;
}
.mod_search .formbody .radio:container label
{
	margin-right:15px;
	margin-left:-5px;
}
.mod_search .formbody input.text
{
	width:280px;
	padding:2px;
	border:1px solid #ccc;
}
.mod_search p.header
{
	clear:both;
	padding-top:2px;
}
.mod_search:first-child
{
	padding-top:15px;
	border-top:0;
}
.mod_search .even,
.mod_search .odd
{
	margin:10px 0;
	border-top:1px dotted #cecece;
}
/* --- SLIDER --- */
#highlight_zuverlaessig
{
	width:763px;
	height:382px;
	background:url("../../content/isocal/highlights/zuverlaessig.jpg") 0px 30px no-repeat;
}
#highlight_wirtschaftlich
{
	width:763px;
	height:382px;
	background:url("../../content/isocal/highlights/wirtschaftlich.jpg") 0px 30px no-repeat;
}
#highlight_effektiv
{
	width:763px;
	height:382px;
	background:url("../../content/isocal/highlights/effektiv.jpg") 0px 30px no-repeat;
}
#highlight_universell
{
	width:763px;
	height:382px;
	background:url("../../content/isocal/highlights/universell.jpg") 0px 30px no-repeat;
}
#highlight_umweltfreundlich
{
	width:763px;
	height:382px;
	background:url("../../content/isocal/highlights/umweltfreundlich.jpg") 0px 30px no-repeat;
}
#highlights .ce_text h2
{
	margin-right:3px;
	margin-left:3px;
}
#highlights .ce_text p
{
	width:200px;
	height:280px;
	margin:20px;
	padding:10px;
	background:url("../bkg_white50.png");
}
#homeTeaser .buttons
{
	right:3px;
	position:absolute;
	background-color:#fff;
	top:333px;
}
.noobButtons span.noobActive,
.noobButtons span:hover
{
	color:#FFFFFF;
	background: none repeat scroll 0 0 #eb6909;
}
.noobButtons span.active,
.noobButtons span:hover
{
	background-color:#eb6909;
}
/* --- GALERIE --- */
#bildergalerie
{
	margin-left:224px;
}
#gal_text
{
	width:406px;
	float:left;
	margin-right:10px;
}
#gal_img .image_container
{
	float:left;
}
#gal_thumb
{
	float:left;
	margin:0;
	padding:0;
}
#gal_thumb table
{
	margin-bottom:0;
}
#gal_thumb td
{
	padding:0;
	border:0;
}
.layout_default
{
	padding-top:7px;
	border-top:1px solid #ccc;
}
.layout_default:first-child
{
	border:0;
}
.layout_default p
{
	margin:0;
	padding:0;
}
.mod_galleryviewer table
{
	margin-left:0;
}
.mod_galleryviewer td
{
	padding-right:15px;
	padding-left:29px;
	border:0;
}
/* +----- Investitionskosten -----+ */
#investitionskosten table,
#no_cooling table,
#cooling table
{
	margin-left:0;
}
#no_cooling th,
#cooling th
{
	height:31px;
}
#investitionskosten tr.odd,
#no_cooling tr.odd,
#cooling tr.odd
{
	background-color:#f9f9f9;
}
#investitionskosten tr.even,
#no_cooling tr.even,
#cooling tr.even
{
	background-color:#F3F3F3;
}
#investitionskosten td,
#no_cooling td,
#cooling td
{
	padding:4px 0;
	border: none;
}
#investitionskosten td p,
#no_cooling td p,
#cooling td p
{
	margin:0;
	padding:0;
}
#investitionskosten tr.row_3 td,
#investitionskosten tr.row_8 td,
#investitionskosten tr.row_9 td,
#no_cooling tr.row_4 td,
#cooling tr.row_4 td
{
	background-color:#e0e0e0;
	border-top:1px solid #000000;
}
#investitionskosten tr.row_9 td,
#no_cooling tr.row_4 td,
#cooling tr.row_4 td
{
	border-bottom:2px solid #000000;
}
#investitionskosten .col_0
{
	width:260px;
	padding-left:3px;
}
#investitionskosten .col_1
{
	width:100px;
	padding-right:3px;
	text-align:right;
}
#no_cooling .col_0,
#cooling .col_0
{
	padding-left:3px;
}
#no_cooling .col_1,
#no_cooling .col_2,
#no_cooling .col_3,
#cooling .col_1,
#cooling .col_2,
#cooling .col_3
{
	width:150px;
	padding-right:3px;
}
/* +----- NEWSTICKER -----+ */
#newsTicker h2
{
	font-size:14px;
	line-height:16px;
}
#newsTicker .more
{
	display:none;
}
.ce_text #newsTicker ul
{
	margin:0;
	padding:0;
}
.mod_newsticker ul.ticker li
{
	margin-left:0;
}
/* +----- DOWNLOADBOX -----+ */
.downloadbox .image_container
{
	margin-left:-5px;
}
.downloadbox ul
{
	padding-bottom:0;
}
/* +----- COMMUNITY -----+ */
#youtube,
.mod_fblikeit
{
	float:left;
}
.mod_fblikeit
{
	margin-right:10px;
	margin-left:13px;
}
/* +----- GEODB -----+ */
#extJs_content_639,
#extJs_content_638
{
	padding:5px;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
}
#extJs_content_639
{
	border-top:0;
}
#extJs_content_638
{
	border-bottom:0;
}
#partner-search label
{
	width:79px;
}
#partner-search input
{
	width:230px;
}
#partner-search form input.submit
{
	margin-left:0;
}
.partnerHr
{
	margin:10px 0;
	border-style:solid;
	border-color:#CCCCCC;
}
#resultPLZSearch .partnerTable table
{
	margin:0;
	padding:0;
	border:0px solid;
}
#resultPLZSearch .partnerTable td
{
	padding-right:9px;
	padding-bottom:5px;
	padding-left:3px;
	border:0 none;
}
/* +----- PARTNER-NET -----+ */
#right h3
{
	margin-top:15px;
}
#right .formbody
{
	width:175px;
}
#right form input
{
	width:157px;
	margin-left:0;
}
#right form input.submit, #previewBtn /*2*/
{
	width:88px;
	margin-top:10px;
	margin-left: 119px;
}
.partner-net .formbody
{
	/*width:347px;*/ /*1*/
}

.partner-net form input, 
.partner-net form select, 
.partner-net form textarea{
	margin-bottom: 15px;
}

.partner-net div.checkbox_container{
	margin-left: 115px;
	width: 444px;
	float:left;
	margin-bottom: 0px;
}

.partner-net fieldset{
	border: 0px;
}

.partner-net legend{
	display:none;
}

.partner-net #catalogNavi a{
	color: #434343;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

.partner-net td{
	border-bottom: 0px;
}

.partner-net input.checkbox{
	width: 1em;
	margin-left: 4px;
}

/* +---- NEWSLETTER -----+*/
#abo-verwalten .widget-text label{
	float:none;
	display:block;
    padding-bottom:3px;
}
#abo-verwalten .widget-text input{
width:252px;
}
#abo-verwalten input{
	margin-left:0;
}